Subject: ***SPAM*** Re: Re: ***SPAM*** Fw: Re: Order Nr. 4663

From: "Nicholas/XING LUN" <[email-masked]>
Date: Tue, 27 Sep 2022 15:25:10 +0800

Friend Pedro , 

How about your Import Permit  ?
China National Day holidays will be 1st October to 7th .

Is there any chance to book shipment before our holidays ?

Thanks !

Have A Nice Day !

Nicholas Li
Marketing Director
Email: [email-masked] 
Ningbo Xing Lun Industry Co., Ltd.
Ningbo XingLun Bearings Import & Export Co.,Ltd.
Whatsapp/Wechat : +86 18668559995
Website : www.xlstyling.com       www.xlb.cc 
 
From: Pedro Balboa
Date: 2022-09-09 16:43
To: Nicholas/XING LUN; 'Mariana Campanella'
CC: Yanchao/XLB
Subject: Re: ***SPAM*** Fw: Re: Order Nr. 4663
Friend Nicholas:
Yes, we have ask for the Import Permit to the Argentine´s authorities.
Then, it´s appoved, we will ask to our Bank for the advance transfer.
Will follow,
Rgds,

El 9/9/2022 a las 3:03 AM, Nicholas/XING LUN escribió:
Friend Pedro , 

Did you receive my email as below ?

Have A Nice Day !

Nicholas Li
Marketing Director
Email: [email-masked] 
Ningbo Xing Lun Industry Co., Ltd.
Ningbo XingLun Bearings Import & Export Co.,Ltd.
Whatsapp/Wechat : +86 18668559995
Website : www.xlstyling.com       www.xlb.cc 
 
From: Nicholas/XING LUN
Date: 2022-09-02 01:04
To: 'Mariana Campanella'; Pedro Balboa
CC: Yanchao/XLB
Subject: Re: Re: Order Nr. 4663
Friend Pedro , 

This order now ready for shipping . 
7 wooden boxes , total gross weight : 5720KG  , total volume : 6.76CBM

Please see atached our final PI and make payment , then let me know . 

Thanks !

Have A Nice Day !

Nicholas Li
Marketing Director
Email: [email-masked] 
Ningbo Xing Lun Industry Co., Ltd.
Ningbo XingLun Bearings Import & Export Co.,Ltd.
Whatsapp/Wechat : +86 18668559995
Website : www.xlstyling.com       www.xlb.cc 
 
From: Mariana Campanella
Date: 2022-06-17 02:04
To: Nicholas/XLB; Yanchao/XLB
Subject: Re: Fwd: ***SPAM*** Fw: Re: ***SPAM*** Re: Re: Order Nr. 4663
Dear I send attached signed invoice.
Rgds

El 16/6/2022 a las 11:54, Pedro Balboa escribió:

-------- Mensaje reenviado -------- 
Asunto: 
***SPAM*** Fw: Re: ***SPAM*** Re: Re: Order Nr. 4663 
Fecha: 
Thu, 16 Jun 2022 18:50:31 +0800 
De: 
Nicholas/XING LUN <[email-masked]> 
A: 
Pedro Balboa <[email-masked]> 
CC: 
Yanchao/XLB <[email-masked]> 

Friend Pedro , 

Need your confirmation by Email reply .

Thanks !
 
From: Nicholas/XING LUN
Date: 2022-06-15 18:11
To: Pedro Balboa
CC: Yanchao/XLB
Subject: Re: Re: ***SPAM*** Re: Re: Order Nr. 4663
Friend Pedro , 

Please see attached our PI .
Please confirm it . 

Thank you !

Have A Nice Day !

Nicholas Li
Marketing Director
Email: [email-masked] 
Ningbo Xing Lun Industry Co., Ltd.
Ningbo XingLun Bearings Import & Export Co.,Ltd.
Whatsapp/Wechat : +86 18668559995
Website : www.xlstyling.com       www.xlb.cc 
 
From: Pedro Balboa
Date: 2022-06-14 22:06
To: Nicholas/XING LUN
Subject: Re: ***SPAM*** Re: Re: Order Nr. 4663
Friend Nicholas:
OK, USD 843.75 
Rgds,

El 6/14/2022 a las 10:58 AM, Nicholas/XING LUN escribió:
Friend Pedro , 

No . 
0.00084375 should be 0.0084375
It should be  100000*0.0084375 = USD 843.75 

Please confirm , thanks !

Have A Nice Day !

Nicholas Li
Marketing Director
Email: [email-masked] 
Ningbo Xing Lun Industry Co., Ltd.
Ningbo XingLun Bearings Import & Export Co.,Ltd.
Whatsapp/Wechat : +86 18668559995
Website : www.xlstyling.com       www.xlb.cc 
 
From: Pedro Balboa
Date: 2022-06-14 21:14
To: Nicholas/XLB; 'Mariana Campanella'
CC: Yanchao/XLB
Subject: Re: Order Nr. 4663
Friend Nicholas:

Ok, the price: 100000 - USD 84,38

NOTE: Remember:

IMPORTANT: 10 days before having all the merchandise to carry out the shipment, we could make the advance payment !!!!

According to the new rules in Argentina, we must enter exactly the same amount thaC:\Users\nicho\AppData\Roaming\Foxmail7\Temp-10260-20220907115458\t would have been transferred in advance.

When you collect all pieces, please, send the definitive Proforma with each net weight for advance payment.

Rgds,

El 6/14/2022 a las 12:23 AM, Nicholas/XLB escribió:
Friend Pedro , 

I am sorry I made a mistake about  _5/16 Balls price .
0.00084375 should be 0.0084375 , I will revise it in my Proforma Invoice .

Please kindly note it , Thanks !

Have A Nice Day !

Nicholas Li
Marketing Director
Email: [email-masked] 
C:\Users\nicho\AppData\Roaming\Foxmail7\Temp-13300-20220926094749\ 
Ningbo Xing Lun Industry Co., Ltd.
Ningbo XingLun Bearings Import & Export Co.,Ltd.
Whatsapp/Wechat : +86 18668559995
Website : www.xlcartuning.com      www.xlb.cc 
 
From: Pedro Balboa
Date: 2022-06-14 00:22
To: Nicholas/XLB; 'Mariana Campanella'
Subject: Order Nr.
Friend Nicholas:

Book Order Nr. 4663 for the attached. USD 43270.55

IMPORTANT: 10 days before having all the merchandise to carry out the shipment, we could make the advance payment !!!!

According to the new rules in C:\Users\nicho\AppData\Roaming\Foxmail7\Temp-18036-20220902001715\ Argentina, we must enter exactly the same amount that would have been transferred in advance.

When you collect all pieces, please, send the definitive Proforma with each net weight for advance payment.

Confirm.

Regards,
--